<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.118999481201</MDI>
      <MDI key="STATISTICS_MEAN">5.5027241022624</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.930000305176</MDI>
      <MDI key="STATISTICS_STDDEV">6.6280801948665</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
